kind: Route
apiVersion: route.openshift.io/v1
metadata:
  name: jobtech-ci-flask-hello
spec:
  to:
    kind: Service
    name: jobtech-ci-flask-hello
    weight: 100
  tls:
    termination: edge
    insecureEdgeTerminationPolicy: Redirect
